---
term: ixe
slug: ixe
alt forms: []
search terms:
  glb:
  - ixe
  eng:
  - letter x
  epo:
  - litero x
  spa:
  - letra x
  - x
  - equis
ipa: ˈiʃe
ipa link: http://ipa-reader.xyz/?text=ˈiʃe&voice=Ewa
status: true
category: root
word class: b
trans html:
  eng: letter x
  epo: litero x
  spa: (letra) x, equis
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - letter x
  epo:
  - - litero x
  spa:
  - - (letra) x
    - equis
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  a priori: true
rhyme:
  cuyoyawxe:
    word class: b
    term: cuyoyawxe
    eng: master key
    epo: ĉefa ŝlosilo
    spa: llave maestra
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  duxe:
    word class: b.oj
    term: duxe
    eng: shower; shower
    epo: duŝo; (sin)duŝi
    spa: ducha (<em>acci&oacute;n</em>), regaderazo; duchar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  esfinxe:
    word class: b
    term: esfinxe
    eng: spynx, Sphinx
    epo: sfinkso
    spa: esfinge
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  klixe:
    word class: b
    term: klixe
    eng: clich&eacute;, hackney, stereotype
    epo: kliŝo, (teda) banalaĵo, stereotipo
    spa: clich&eacute;, clis&eacute;, estereotipo, t&oacute;pico
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  linxe:
    word class: b
    term: linxe
    eng: lynx
    epo: linko
    spa: lince, <em>Lynx</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  yawxe:
    word class: b
    term: yawxe
    eng: key
    epo: ŝlosilo
    spa: llave
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  zixe:
    word class: b.nenoj
    term: zixe
    eng: hiss; hiss
    epo: siblo; sibli
    spa: siseo; sisear
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- ixe
...
